API referenceRules
List rules
get
https://www.tracira.com/api/rulesGET
sessionAuthcookie
better-auth.session_token<token>Browser session cookie used by logged-in Tracira users. Secure-prefixed variants may also be used by the browser.
Workspace rules.
application/json- response
[index: integer]?curl -X GET 'https://www.tracira.com/api/rules'Example Response
[ { "id": "string", "name": "string", "type": "keyword_required", "description": "string", "value": "string", "isActive": true, "projectId": "string", "projectName": "string", "taskName": "string", "llmJudgeProvider": "anthropic", "llmJudgeModel": "string", "createdAt": "2019-08-24T14:15:22Z" }]